body {
    font-family: Arial, sans-serif;
    margin: 0;
    padding: 0;
    background-color: #1a1a1a;
    color: #fff; 
    font-size: 90%;
}

#navbar {
    background-color: #007bff; /* Change to your desired color */
}
#navbar ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
    background-color: #333;
}

#navbar ul li {
    float: left;
    margin-right: 150px; /* Adjust the margin as needed */
    margin-left: 40px;
}

#navbar ul li:last-child {
    margin-right: 0; /* Remove margin from the last navbar item */
}

#navbar ul li a {
    display: block;
    color: white;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
    font-size: 18px; /* Adjust font size as needed */
}

#navbar ul li a:hover {
    background-color: #ddd;
    color: black;
}


header {
    background-color: #333; 
    text-align: center;
    padding: 20px;
    font-size: 150%;
}

section {
    padding: 20px;
    background-color: #333; 
    margin: 20px;
    border-radius: 8px; 
    box-shadow: 0 2px 4px rgba(255, 255, 255, 0.1); 
}

.content-container {
    display: flex;
    align-items: center;
}

.content-text {
    flex: 1;
    font-size:160%;
}

.content-image {
    margin-left: 20px;
}

.content-image img {
    max-width: 100%;
    height: auto;
}

#introduction-image {
    max-width: 300px;
    height: auto;
}

#technical-image{
    max-width: 350px;
    height: 250px;
}
#projects-image{
    max-width: 400px;
    height: 300px;
}
#interests-image {
    max-width: 500px;
    height: 300px;
}

footer {
    background-color: #333; 
    text-align: center;
    padding: 10px;
    position:relative;
    bottom: 0;
    width: 100%;
}
